div {
    display: block;
}

.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    border-radius: 0%;
    vertical-align: middle;
}

.d-lg-block {
    display: block !important;
}

.btn {
    background: rgba(0, 76, 255, 0.935);
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    color: white;
    padding: 20px;
    size: 20px;
    letter-spacing: 0.5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    font-family: Merriweather Sans, sans-serif;
}

.nav-btn {
    background: rgba(0, 76, 255, 0.935);
    border: none;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    color: white;
    padding: 10px;
    font-size: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    letter-spacing: 0.5px;

}

.nav-link {
    color: grey;
    font-family: Tahoma, sans-serif;
}

h1 {
    font-family: Georgia, serif;
    font-size: 50px;
}

h3 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-family: "Merriweather", serif;
    font-weight: 700;
    line-height: 1.3;
}

p {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    color: black;
    font-family: 'Merriweather Sans', sans-serif;
}

.icon {
    border-radius: 50%;
    display: inline-block;
    font-size: 1.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color .2s ease-in-out;
    width: 3rem;
    height: 3rem;
}

.icon-inner {
    position: absolute;
    color: rgba(0, 76, 255, 0.935);
    top: 30%;
    left: 50%;
    bottom: 60%;
    transform: translate(-50%, -50%);
}

/*
.icon-primary {
    background-color: rgba(1,99,238,.1);
    color: #0163ee !important;
}
*/
.me-3 {
    margin-right: 1rem !important;
}

.iphone-x {
    background-color: #f8f9fa;
    border-radius: 36px;
    box-shadow: inset 0 0 15px rgb(0 0 0 / 15%), 0 20px 36px rgb(0 0 0 / 15%);
    width: 280px;
    height: 560px;
    position: relative;
}

.iphone-x .screen {
    border-radius: 25px;
    width: calc(100% - 30px);
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 15px;
    left: 15px;
}

.divider {
    border-bottom: 2px solid #0163ee;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 3rem;
}

.card-header {
    margin-bottom: 0;
    background-color: white;
}

.d-flex {
    display: flex !important;
}

.bg-skew {
    position: relative;
}

.bg-skew-light::before {
    background-color: #f8f9fa;
}

.bg-skew::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 320%;
    transform: skewY(-5deg);
    transform-origin: top left;
    z-index: -1;
}

.fw-light {
    font-weight: 100 !important;
    color: black;
    font-family: 'Merriweather', serif;
}

.leadtext-secondary {
    font-size: 1.25rem;
    font-weight: 300;
}

a {
    color: grey;
    text-decoration: none;
    background-color: transparent;
    font-family: 'Merriweather Sans', sans-serif;
}

.h2,
h2 {
    margin-top: 0;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.3;
}

.h3,
h3 {
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 2.00rem;
    font-weight: 500;
    line-height: 1.3;
}

.h5,
h5 {
    font-family: 'Merriweather', serif;
    font-weight: bold;
    font-size: 1.27rem;
    font-weight: 600;
}

.text-center {
    text-align: center !important;
}

.text-secondary {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.5;
    color: grey;
}

p {
    display: block;
    margin-top: 0;
    margin-bottom: 1.5rem;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.small, small {
    font-size: 0.8em;
    font-weight: 400;
    font-family: 'Merriweather Sans';
}
cite {
    font-style: normal;
}

.text-uppercase {
    text-transform: uppercase !important;
    font-family: 'Merriweather Sans', sans-serif;
}

.avatar-lg {
    width: 86px;
    height: 86px;
}

.avatar {
    border-radius: 50%;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

img,
svg {
    vertical-align: middle;
    border-radius: 50%;
}

.rounded {
    border-radius: 0.5rem !important;
}

.card.text-center.px-2.mb-4 {
    border: none;
    border-radius: 0.5rem;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 10%);
}